Das Ava-Armband funktioniert in Verbindung mit der Ava-App. Sie funktioniert nur mit den Betriebssystemen iOS 9.0 / Android 5.0 oder höher.

Wenn Du ein älteres Handy hast, aber ein aktuelles Betriebssystem darauf installiert ist, dann sollte die Ava-App auf Deinem Gerät funktionieren.

Allerdings ist Ava optimiert für das iPhone® 5 und die neueren Geräte der führenden Android-Hersteller. Es ist möglich, dass Ava auf älteren Geräten nicht richtig oder nur eingeschränkt funktioniert.

Du kannst die Ava-App vor dem Kauf von Ava downloaden um zu sehen, ob sie auf Deinem Handy funktioniert.